petsc-3.10.5 2019-03-28
Report Typos and Errors

# MATSEQBAIJ

MATSEQBAIJ = "seqbaij" - A matrix type to be used for sequential block sparse matrices, based on block sparse compressed row format.

### Options Database Keys

-mat_type seqbaij -sets the matrix type to "seqbaij" during a call to MatSetFromOptions()

### See Also

MatCreateSeqBAIJ()

### Level

beginner

### Location

src/mat/impls/baij/seq/baij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages